/* mains colors  French blue #2A75BB      Sunglow  #FFCB05   Dark #071E22     RED #EE2E31    REDISH #F3B3A6 */
.navigation {
    text-decoration: none;
    padding: 0.6em 1em;
    border-radius: 10px;
    background-color: white;
    color: #071E22;
    font-weight: 700;
    margin: auto;
}

.navigation:hover {
    background-color: #FFCB05;
    color: #2A75BB;
}